body {
  height: 100%;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  position: static;
  width: 100%;
  background-color: hsla(0, 0%, 100%, 0.75);
}

.logo {
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 30px;
}

.navlink {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #2c1858;
}

.navlink.w--current {
  color: #f897ec;
}

.navmenu {
  position: static;
  width: 100%;
  background-color: #50348b;
  box-shadow: 4px 4px 11px 0 rgba(0, 0, 0, 0.18);
  text-align: center;
}

.main_section {
  height: 100%;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.51)), color-stop(54%, transparent)), url('../images/shutterstock_1190258575.jpg');
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.51), transparent 54%), url('../images/shutterstock_1190258575.jpg');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.top_phone_div {
  width: 35%;
  padding-right: 30px;
  float: right;
  text-align: right;
}

.top_phone {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 23px;
  padding-bottom: 23px;
  color: #50348b;
  font-size: 30px;
  line-height: 30px;
  text-align: right;
}

.main_text_div {
  position: relative;
  top: 28%;
  width: 40%;
  margin-bottom: 30px;
  padding-left: 50px;
  line-height: 16px;
  text-transform: uppercase;
}

.main_headline {
  margin-top: 0px;
  margin-bottom: 27px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 72px;
  line-height: 68px;
  font-weight: 400;
  text-transform: uppercase;
}

.main_headline2 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 32px;
  font-weight: 400;
}

.headline_bold {
  font-size: 80px;
  font-weight: 800;
}

.main_form_div {
  position: relative;
  top: 29%;
  width: 40%;
  padding-left: 50px;
}

.main_form {
  width: 90%;
}

.main_form_headline {
  margin-top: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #50348b;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
}

.main_btn {
  padding: 18px 40px;
  border-radius: 40px;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.26);
  font-family: 'Open Sans Condensed', sans-serif;
  color: #50348b;
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
}

.main_btn:hover {
  background-color: #50348b;
  color: #fff;
}

.roth_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/shutterstock_603701801.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.headline {
  display: block;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px dotted rgba(80, 52, 139, 0.6);
  color: #50348b;
  font-size: 56px;
  line-height: 56px;
  font-weight: 300;
  text-align: left;
}

.headline.white {
  margin-bottom: -7px;
  border-bottom-style: none;
  border-bottom-color: hsla(0, 0%, 100%, 0.4);
  color: #fff;
  font-size: 34px;
  line-height: 36px;
  font-weight: 300;
}

.text {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
  text-align: left;
}

.text.q {
  font-size: 14px;
}

.video_div {
  display: inline-block;
  margin-top: 40px;
  margin-bottom: 0px;
}

.services_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/shutterstock_603701801.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.list {
  margin-bottom: 20px;
}

.list_item {
  margin-bottom: 10px;
  font-weight: 700;
}

.list_item._2 {
  margin-bottom: 5px;
  font-weight: 400;
}

.cataract_self_test_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  padding-top: 250px;
  padding-bottom: 250px;
  padding-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/shutterstock_55879624.jpg');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.self_test_div {
  width: 45%;
  padding-right: 50px;
  padding-left: 0px;
}

.self_test_headline {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #50348b;
  font-size: 65px;
  line-height: 62px;
  font-weight: 300;
  text-transform: uppercase;
}

.schedule_btn {
  padding: 20px 35px;
  border-radius: 35px;
  background-color: #50348b;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
}

.schedule_btn:hover {
  background-color: #9a6afd;
}

.questions_section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/shutterstock_603701801.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.subheader {
  margin-top: 40px;
  color: #50348b;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
}

.subheader.tab {
  margin-top: 0px;
}

.q_column {
  padding-right: 15px;
  padding-left: 15px;
}

.q_row {
  margin-top: 10px;
  margin-bottom: 20px;
}

.link {
  color: #50348b;
  font-weight: 600;
  text-decoration: none;
}

.link:hover {
  color: #814fe9;
}

.contact_section {
  padding-top: 100px;
  padding-bottom: 0px;
  background-color: #50348b;
}

.contact_column {
  padding-right: 20px;
  padding-left: 20px;
}

.contact_column.border {
  border-left: 1px dotted hsla(0, 0%, 100%, 0.44);
}

.text_field {
  border-style: none;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.31);
  color: #fff;
}

.submit_btn {
  padding: 12px 35px;
  border-radius: 30px;
  background-color: #fff;
  color: #50348b;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.address_text {
  margin-top: 6px;
  margin-bottom: 20px;
  color: #fff;
  font-size: 16px;
}

.map {
  height: 265px;
}

.contact_container {
  margin-bottom: 0px;
  padding-bottom: 100px;
}

.footer_div {
  padding-top: 20px;
  padding-bottom: 50px;
  background-color: #1b0c3a;
}

.footer_column_right {
  text-align: right;
}

.logo_bottom {
  margin-bottom: 10px;
}

.footer_text {
  color: hsla(0, 0%, 100%, 0.62);
  font-size: 12px;
  line-height: 14px;
}

.disclaimer_text {
  color: hsla(0, 0%, 100%, 0.66);
  font-size: 12px;
  font-style: italic;
}

.footer_container {
  text-align: center;
}

.phone_mobile_section {
  display: none;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #50348b;
  text-align: center;
}

.phone_mobile {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 28px;
  line-height: 28px;
  font-weight: 600;
}

.success_msg {
  padding-top: 14px;
  padding-left: 0px;
  background-color: transparent;
  color: #f0bafd;
  text-align: left;
}

.error_msg {
  background-color: transparent;
  color: #fff;
}

.parallax_section {
  padding-top: 300px;
  padding-bottom: 300px;
  background-image: url('../images/shutterstock_184844336.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.learn_more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 200px;
  padding-bottom: 200px;
  padding-left: 90px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/shutterstock_446830639.jpg');
  background-position: 81% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.learn_more_div {
  width: 45%;
  padding-right: 0px;
  padding-left: 50px;
}

.navigation-link {
  padding-left: 39px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #50348b;
  font-size: 30px;
}

.navigation-link:hover {
  color: #be28ac;
}

.bottom-navigation-link {
  padding-left: 0px;
  background-color: transparent;
  background-image: none;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #fff;
  font-size: 30px;
}

.bottom-navigation-link:hover {
  color: #be28ac;
}

.center-navigation-link {
  padding-left: 0px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #fff;
  font-size: 30px;
}

.center-navigation-link:hover {
  color: #be28ac;
}

.bold-text {
  margin-bottom: 0px;
}

.tab-frame {
  padding: 10px;
  background-color: #fff;
}

.tab-text {
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 20px;
}

.tab-style {
  width: 25%;
  padding: 9px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #50348b;
}

.tab-style.w--current {
  background-color: #f897ec;
}

.tab-style.b {
  background-color: #6c559d;
}

.tab-style.b.w--current {
  background-color: #f897ec;
}

.tab-style.c {
  background-color: #8875af;
}

.tab-style.c.w--current {
  background-color: #f897ec;
}

.tab-style.d {
  background-color: #a89ac6;
}

.tab-headers {
  background-color: transparent;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.tab-link-tab-2 {
  width: 25%;
}

.tab-link-tab-3 {
  width: 25%;
}

.tab-link-tab-4 {
  width: 25%;
}

.tab-link-tab-5 {
  width: 25%;
}

.tab-link-tab-6 {
  width: 25%;
}

.tab-link-tab-7 {
  width: 25%;
}

.tab-link-tab-8 {
  width: 25%;
}

.tabs {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.html-embed {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.html-embed-2 {
  display: block;
  height: 550px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

.about {
  padding-top: 100px;
  padding-bottom: 100px;
}

html.w-mod-js *[data-ix="slide-to-left"] {
  opacity: 0;
  -webkit-transform: translate(87px, 0px);
  -ms-transform: translate(87px, 0px);
  transform: translate(87px, 0px);
}

html.w-mod-js *[data-ix="slide-to-left-2"] {
  opacity: 0;
  -webkit-transform: translate(87px, 0px);
  -ms-transform: translate(87px, 0px);
  transform: translate(87px, 0px);
}

html.w-mod-js *[data-ix="slide-to-left-3"] {
  opacity: 0;
  -webkit-transform: translate(87px, 0px);
  -ms-transform: translate(87px, 0px);
  transform: translate(87px, 0px);
}

@media (max-width: 991px) {
  .logo {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 15px;
  }
  .main_section {
    background-position: 66% 50%;
  }
  .top_phone {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
  }
  .w-nav-overlay {
    top: 6%;
  }
  .main_text_div {
    top: 53%;
    width: 60%;
  }
  .main_headline {
    font-size: 56px;
    line-height: 56px;
  }
  .headline_bold {
    font-size: 72px;
  }
  .roth_section {
    padding: 65px 30px 0px;
  }
  .headline.white {
    font-size: 24px;
    line-height: 28px;
  }
  .services_section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .cataract_self_test_section {
    height: 50%;
    padding-top: 65px;
    padding-bottom: 325px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-position: 6% 100%;
    background-size: 40%;
    text-align: center;
  }
  .self_test_div {
    width: 90%;
    padding-right: 0px;
  }
  .self_test_headline {
    font-size: 56px;
    line-height: 56px;
  }
  .questions_section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .contact_section {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contact_container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .menu_btn {
    background-color: #50348b;
    color: #fff;
  }
  .menu_btn:hover {
    background-color: #361e69;
  }
  .menu_btn.w--open {
    background-color: #fff;
    color: #50348b;
  }
  .learn_more {
    padding-top: 65px;
    padding-bottom: 65px;
    padding-left: 0px;
    background-position: 104% 100%;
    background-size: 50%;
  }
  .learn_more_div {
    width: 90%;
    padding-right: 0px;
  }
  .navigation-link {
    color: #50348b;
    font-size: 20px;
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .bottom-navigation-link {
    color: #fff;
    font-size: 20px;
  }
  .bottom-navigation-link.w--current {
    color: #fff;
  }
  .center-navigation-link {
    color: #fff;
    font-size: 20px;
  }
  .center-navigation-link.w--current {
    color: #fff;
  }
  .tab-style {
    width: 25%;
  }
}

@media (max-width: 767px) {
  .logo {
    width: 40%;
    margin-top: 10px;
  }
  .main_section {
    height: 100vh;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .top_phone_div {
    width: 40%;
    padding-top: 11px;
    padding-bottom: 11px;
  }
  .w-nav-overlay {
    top: 7%;
  }
  .top_phone {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 24px;
    line-height: 24px;
  }
  .main_text_div {
    top: 25%;
    width: 55%;
    margin-bottom: 15px;
    padding-left: 15px;
  }
  .main_headline {
    font-size: 34px;
    line-height: 32px;
  }
  .main_headline2 {
    width: 80%;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 21px;
  }
  .headline_bold {
    font-size: 40px;
    line-height: 34px;
  }
  .main_btn {
    padding: 12px 20px 12px 66px;
    background-position: 6px 50%;
    font-size: 14px;
    line-height: 16px;
  }
  .main_btn:hover {
    background-position: 6px 50%;
  }
  .roth_section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .headline {
    margin-bottom: 15px;
    padding-bottom: 5px;
    font-size: 38px;
    line-height: 38px;
  }
  .services_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .cataract_self_test_section {
    height: 40%;
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .self_test_headline {
    font-size: 40px;
    line-height: 40px;
  }
  .schedule_btn {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .questions_section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .contact_section {
    padding-top: 50px;
  }
  .consultation_form {
    margin-bottom: 48px;
  }
  .parallax_section {
    height: 270px;
    padding-top: 200px;
    padding-bottom: 200px;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
  }
  .learn_more_div {
    padding-left: 25px;
  }
  .html-embed-2 {
    height: 300px;
  }
  .about {
    padding: 50px 15px;
  }
}

@media (max-width: 479px) {
  .logo {
    width: 70%;
    padding-left: 0px;
  }
  .main_section {
    height: 70%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(44%, rgba(80, 52, 139, 0.04)), color-stop(63%, rgba(80, 52, 139, 0.4)), to(rgba(80, 52, 139, 0.81))), url('../images/shutterstock_1190258575.jpg');
    background-image: linear-gradient(180deg, rgba(80, 52, 139, 0.04) 44%, rgba(80, 52, 139, 0.4) 63%, rgba(80, 52, 139, 0.81)), url('../images/shutterstock_1190258575.jpg');
    background-position: 0px 0px, 50% 50%;
    background-repeat: repeat, no-repeat;
  }
  .top_phone_div {
    display: none;
  }
  .top_phone {
    display: none;
  }
  .main_text_div {
    top: 48%;
    width: 100%;
    padding-left: 10px;
  }
  .main_headline {
    margin-bottom: 10px;
    padding-right: 62px;
    font-size: 30px;
  }
  .headline_bold {
    font-size: 30px;
    line-height: 31px;
  }
  .main_btn {
    padding-left: 20px;
  }
  .roth_section {
    padding-right: 15px;
    padding-bottom: 30px;
    padding-left: 15px;
  }
  .headline {
    font-size: 33px;
  }
  .video_div {
    width: 90%;
  }
  .services_section {
    padding-right: 15px;
    padding-bottom: 23px;
    padding-left: 15px;
  }
  .cataract_self_test_section {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(80, 52, 139, 0.31);
    background-image: none;
    background-position: 0px 0px;
  }
  .self_test_div {
    padding-right: 15px;
    padding-left: 27px;
  }
  .self_test_headline {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    padding-left: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .schedule_btn {
    text-align: left;
  }
  .questions_section {
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
  }
  .contact_container {
    padding-bottom: 50px;
  }
  .logo_bottom {
    width: 40%;
  }
  .phone_mobile_section {
    display: block;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .parallax_section {
    height: 200px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-position: 43% 50%;
    background-size: 100%;
    background-attachment: scroll;
  }
  .learn_more {
    padding-top: 0px;
    padding-bottom: 0px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .learn_more_div {
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(80, 52, 139, 0.31)), to(rgba(80, 52, 139, 0.31)));
    background-image: linear-gradient(180deg, rgba(80, 52, 139, 0.31), rgba(80, 52, 139, 0.31));
    text-align: center;
  }
  .center-navigation-link {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 30px;
  }
  .link-2 {
    background-color: transparent;
  }
  .tab-style {
    width: 100%;
  }
}

